
Redmine - Patch #2127

Simplified Chinese language file zh.yml updated to r1977

2008-11-03 16:01 - Chaoqun Zou

Status: Closed Start date: 2008-11-03

Priority: Normal Due date: 2008-11-07

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

lang

Associated revisions

Revision 1980 - 2008-11-07 11:41 - Azamat Hackimov

#2127, #2129, #2130, #2135, translation updates. Thanks to all participants :)

History

#1 - 2008-11-07 11:43 - Azamat Hackimov

- Due date set to 2008-11-07

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Updated, thank you!

Files

zh.yml 26.4 KB 2008-11-03 Chaoqun Zou
